.btnExportarExcel:active,
.selectedVisual {
    background-color: #FFC842;
    color: #ffffff !important;
}


.btnExportarExcel {
    border: 1px solid #FFC842;
    color: #686868;
}

    .btnExportarExcel:hover {
        border-color: #FFC842;
        background-color: #FFC842;
    }

    .btnExportarExcel svg path {
        fill: #FFC842;
    }

.btnGenerar {
    background-color: #FFC842 !important;
}

.gridInfo .k-grid .k-header {
    background: #FFC842 no-repeat;
}